[ 
https://issues.apache.org/jira/browse/AMBARI-18395?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15492886#comment-15492886
 ] 

Aman Poonia commented on AMBARI-18395:
--------------------------------------

If we go to 
https://cwiki.apache.org/confluence/display/AMBARI/Installation+Guide+for+Ambari+2.4.1
And follow the Installation instruction it says 

mvn versions:set -DneVersion=2.4.1.0.0 

which i believe is a type. We should change it to 

mvn versions:set -DnewVersion=2.4.1.0.0

> mvn versions:set -DneVersion=2.4.1.0.0
> --------------------------------------
>
>                 Key: AMBARI-18395
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18395
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Aman Poonia
>
> Instead of
> mvn versions:set -DneVersion=2.4.1.0.0
> it should be mvn versions:set -DnewVersion=2.4.1.0.0
> in Installation wiki.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to